import { http } from '@/utils/http/axios';

export function Stat(params) {
  return http.request({
    url: '/channel/stat',
    method: 'get',
    params,
  });
}

export function StatEdit(params) {
  return http.request({
    url: '/channel/statEdit',
    method: 'post',
    params,
  });
}
